Subject: Resignation
From: Manvinder Singh <[email-masked]>
To: [email-masked]
Date: Mon, 3 Jun 2019 20:08:44 +0530

Dear Sir,

*I would like to inform you that I am resigning from my position as senior
customer care executive for Live Salesman, effective 3rd June 2019 due to
some family reasons.*

*I appreciate the opportunities and the chance you gave me which feel me
honored to have been a part of such a Big and reputed compiny .*

*Thank you again for the opportunity. I will look forward to staying in
touch and to be a part of Live Salesman again in future.*

*Sincerely,*

*Manvinder Singh*